# Config file for baloo-widgets. Do not modify this file. Any change will be overwritten by CMake.

# This file will define the following variables:
#
# BALOO_WIDGETS_LIB_DIR : The baloo-widgets library directory
# BALOO_WIDGETS_INCLUDE_DIR : The baloo-widgets include directory
# BALOO_WIDGETS_VERSION : The baloo-widgets version
# BALOO_WIDGETS_LIBRARY : The baloowidgets library

get_filename_component(_currentDir ${CMAKE_CURRENT_LIST_FILE} PATH) # The current directory
get_filename_component(rootDir ${_currentDir}/ ABSOLUTE) # The install prefix

# The baloo-widgets version
set(BALOO_WIDGETS_VERSION_MAJOR 0)
set(BALOO_WIDGETS_VERSION_MINOR 1)
set(BALOO_WIDGETS_VERSION_RELEASE 0)
set(BALOO_WIDGETS_VERSION ${BALOO_WIDGETS_VERSION_MAJOR}.${BALOO_WIDGETS_VERSION_MINOR}.${BALOO_WIDGETS_VERSION_RELEASE})

# Include directory
set(BALOO_WIDGETS_INCLUDE_DIR "/usr/include")

# Library directory
set(BALOO_WIDGETS_LIB_DIR "/usr/lib")

# Import the exported targets
if(NOT TARGET baloowidgets)
include(${_currentDir}/BalooWidgetsTargetsWithPrefix.cmake)
endif()

# Set the libraries names
set(BALOO_WIDGETS_LIBRARY baloowidgets)

